Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Elina Lobaton Jr. applied on Indeed
From: "Elina Lobaton Jr." <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Mon, 11 Jul 2022 07:29:35 -0500 (CDT)

Hello, I'm ready for the training today. I'm online on the Team app and I'll just wait for further information or instructions regarding the training. Thank you. Best regards, Elina Lobaton Jr.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C24b12a4f-23aa-414d-afc9-c678792143d9%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.